creation_dt: '2018-10-15T10:00:00'
extent:
  center_dt: '1986-01-01T00:00:00'
  coord:
    ll:
      lat: -32.22999888586082
      lon: 152.2990429686172
    lr:
      lat: -31.980601374101408
      lon: 154.08029980113164
    ul:
      lat: -29.880456140953438
      lon: 151.8576931983608
    ur:
      lat: -29.63698822672836
      lon: 153.60166247231342
  from_dt: '1986-01-01T00:00:00'
  to_dt: '2016-12-31T00:00:00'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 1889025.0
        y: -3663450.0
      lr:
        x: 2058000.0
        y: -3663450.0
      ul:
        x: 1889025.0
        y: -3397025.0
      ur:
        x: 2058000.0
        y: -3397025.0
    spatial_reference: EPSG:3577
id: 0cef2864-69ff-406d-95f4-71f07ca7334f
image:
  bands:
    nidem:
      layer: 1
      path: NIDEM_212_153.21_-31.01.tif
lineage:
  source_datasets: {}
product_type: nidem_v1.0.0
